footer{
    z-index: 10001;
    position: relative;
    bottom: 0;
        height: fit-content;
        width: 100svw;
    padding-block: 1svh;
    display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    background-color: #6190d9;
    color: white;
}
footer::before{
    z-index: -1;
    content: "";
    position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    box-shadow: 0 2px 10px #0000004a;
}
footer nav{
    position: relative;
    padding-block: 1rem;
    display: flex;
    border-bottom: solid 1px white;
}
footer nav a{
    flex: 1;
    margin-inline: 1rem;
    color: white;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-wrap: nowrap;
    transition: all 150ms;
}
footer nav a:hover{
    color: rgba(255, 255, 255, 0.61);
}
footer img{
    position: relative;
    height: 9svh;
}
footer p{
    font-size: 0.8rem;
    margin-block: 1rem 0.5rem;
}